### Property

# Gtk ColumnView:single-click-activate

#### Declaration

    property single-click-activate: gboolean [ read, write ]

#### Description [src]

Activate rows on single click and select them on hover.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_column_view_get_single_click_activate()`
Setter method | `gtk_column_view_set_single_click_activate()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no